Subject: Panasonic KXP4400 Laser Printer

From: "Hanan Friedman" <[email-masked]>
Date: Tue Jul 22 18:37:41 2003

Hello

Hello Phil,
I have the same drum problem. I appreciate very much if you could help me on
advise of how to put the printer into Service Mode and reset the page
counter to 00000

Thanks,
Hanan Friedman

---

From: Vintage Computer Festival <[email-masked]>
Date: Tue Jul 22 23:20:00 2003

> advise of how to put the printer into Service Mode and reset the page

I've noticed in the past few weeks a lot of messages from newbies that
don't seem to be subscribed to the list, but who are responding to old
messages or just posting general questions and such.  Was the list address
posted as some sort of open help forum in some news article or something?

Or is this just the magic of Google?

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: Philip Pemberton <[email-masked]>
Date: Wed Jul 23 01:34:00 2003

In message <[email-masked]>
          Vintage Computer Festival <[email-masked]> wrote:

> messages or just posting general questions and such.
How about changing the email link on the archive pages - make it link to an
"About Classiccmp" page, including how to subscribe and unsubscribe (aka
unsubscribble). Make the list bounce messages from non-subscribers. It works
for the PICLIST ;)

> Or is this just the magic of Google?
Probably.

Later.
-- 
Phil.                              | Acorn Risc PC600 Mk3, SA202, 64MB, 6GB,
[email-masked]              | video mods, 10BaseT (i3 EtherLAN600),
http://www.philpem.dsl.pipex.com/  | 8xCD, framegrabber, teletext
Error: Keyboard not found. Press F1 to continue or F2 to enter SETUP.

---

From: Tothwolf <[email-masked]>
Date: Wed Jul 23 16:16:00 2003

On Tue, 22 Jul 2003, Vintage Computer Festival wrote:
> > I have the same drum problem. I appreciate very much if you could help
> > me on advise of how to put the printer into Service Mode and reset the
> > page counter to 00000
>
> messages or just posting general questions and such.  Was the list
> address posted as some sort of open help forum in some news article or
> something?
>

Google, combined with changing all the From: email addresses in the
archives to point back to the list...

-Toth